﻿/* CSS Document */
/*-----------------------------
 *
 * ユニバーサルデザイン
 *
-----------------------------*/

@import url(/corporate/randd/css/randd.css); /* 研究開発パーツ（見出し・扉） */


/*-------------------------
 * トップページ
--------------------------*/

/* サムネイル画像とリンク */
.list ul.linkThumb li{
	margin:0;
	padding-bottom:10px;
	float:left;
}
.list ul.linkThumb li .thumb,
.list ul.linkThumb li .link{
	float:left;
	display:table-cell;
	vertical-align:middle;
}
.list ul.linkThumb li .thumb{
	border:1px solid #9a9a9a;
}
.list ul.linkThumb li .link{
	margin-left:10px;
	padding-bottom:10px;
}
.list ul.linkThumb li .link a{
	display:block;
	width:400px;
	padding-left:0;
	font-weight:bold;
	padding-left:10px;
	background:url(/corporate/images/pattern4/arr_blue.gif) no-repeat 0px 0;
}

/*-------------------------
 * 各ページ
--------------------------*/

/* 前後ページへのリンク */
.navi {
	background-color:#eaeaea;
	margin-bottom:25px;
	width:650px;/* IE5.5 */
  voice-family: "\"}\"";
  voice-family: inherit;
	width:610px;/* IE6以降 */
	padding:15px 20px;/* IE7以降 */
}
/* 前後ページへのリンク IE6以下対応 */
* html .navi {
	padding:17px 20px;
}

/* 2．ユニバーサルデザインの目標 リスト */
.uni2 {
	margin-left:100px;
}
.uni2 dl {
 width:500px;
}
.uni2 dt{
 float:left;
 clear:both;
 padding:5px 0 0 13px; 
 background:url(/corporate/images/pattern4/bg_square_blue.gif) no-repeat 0px 5px;
 width:90px;/* IE5.5 */
 voice-family: "\"}\"";
 voice-family: inherit;
 width:80px;/* IE6以降 */
}
.uni2 dd {
 width:340px;
 margin-left:80px;
 padding:5px 5px 0 10px;
}
/* 2．ユニバーサルデザインの目標 リスト IE6対応 */
* html .uni2 {
	margin-left:50px;
}
* html .uni2 dd{
 padding:5px 5px 0 7px;
}


/* 4．障がいへの正しい理解 左右ボックス */
.uni4-1BoxL{
 width:270px;
 float:left;
}
.uni4-1BoxR{
 width:350px;
 padding-left:20px;
 float:left;
}

/* 4．障がいへの正しい理解 画像 */
.uni4Img {
	padding:10px 0;
}
/* 4．障がいへの正しい理解 身体障がい リスト */
.uni4-1 {
	margin-left:0px;
}
.uni4-1 dl {
 width:350px;
}
.uni4-1 .bold{
 float:left;
 width:80px;
 clear:both;
 padding:5px 0 0 13px; 
 background:url(/corporate/images/pattern4/bg_square_blue.gif) no-repeat 0px 5px;
 font-weight:bold;
}
.uni4-1 dt {
 float:left;
 width:80px;
 padding:5px 0 0 13px;
 clear:both;
}
.uni4-1 dd {
 width:210px;
 margin-left:120px;
 padding:5px 5px 0 10px;
}
/* 4．障がいへの正しい理解 身体障がい リスト IE6対応 */
* html .uni4-1 {
	margin-left:0px;
}
* html .uni4-1 dl {
 width:350px;
}
* html .uni4-1 .bold{
 width:80px;
}
* html .uni4-1 dt {
 width:95px;
}
/* 4．障がいへの正しい理解 出所 リスト */
.uni4-2 {
	margin-left:0px;
}
.uni4-2 dl {   
 width:350px;   
}   
.uni4-2 dt {   
 float:left;   
 width:60px;
 clear:both;    
}   
.uni4-2 dd {   
 width:290px;   
 margin-left:60px;      
}
/* 4．障がいへの正しい理解 出所 リスト IE6対応 */ 
* html .uni4-2 dt { 
 width:60px;
}  
* html .uni4-2 dd {   
 width:270px; 
 margin-left:60px;   
}

/* 9．ユニバーサルデザイン開発の取り組織姿勢 */
ol.listOrder li{
	font-weight:bold;
}
.uni9 {
padding:.5em 0;
}

/* 9．ユニバーサルデザイン開発の取り組織姿勢
    IE7以外モダンブラウザ対応 */
html>/**/body .uni9 {
padding:.2em 0 .5em 0;
margin-left:2.5em;
}

/* 事例紹介ユニバーサルデザイン取り組み例 */
em {
	vertical-align:bottom;
}
.number {
	padding-left:25px;
}
.nobreak {
 white-space: nowrap; 
}
.boxCenter {
  text-align: center;
  margin: 0px;
  padding: 0px;
}
/* ユニバーサルボタン */
.uniBtn1 {
	padding:20px;
}
.uniBtn2 {
	padding-left:40px;
}
.uniBtxt {
 padding-top:17px;
}
/* ユニバーサルボタン IE6以下対応 */
* html .uniBtn1 {
	padding:20px;
}
* html .uniBtn2 {
	padding-left:0px;
}
* html .uniBtxt {
 padding-top:17px;
}

/*-------------------------
 * 2010更新
--------------------------*/
ul.listDisc{
	margin-bottom:0;
}
ol.listLatin li {
	list-style-type:none;
	margin:0 0 0.5em 1em;
}
.caption{
	padding-top:0.5em;
}
.uniTableGray{
	background-color:#f6f6f6;
}
table.common td.uniTableTd{
	padding:0.6em 1em 0.6em 2em;
}
.txtIndent{
	text-indent:-1.3em;
	padding-left:1.3em;
}
.txtIndent2{
	text-indent:-0.5em;
	padding-left:0.5em;
}
.w320{
	width:320px;
}